{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:11Z"
    },
    "lastModificationSignature": "33073a928e84d8d3afa81d71cf6c57fe9f66e5b0d7c5e7c86ace613271343bb7"
  }
}